{
  "idConnectionErrorTitle": "Error de connexió",
  "idConnectionErrorBody": "No s'ha pogut establir una connexió a Internet.\nConnecteu-vos a Internet i reinicieu l'aplicació.",
  "idOperatingSystemErrorTitle": "Error del sistema operatiu",
  "idOperatingSystemErrorBody": "Esta versió del vostre sistema operatiu no és compatible amb l'aplicació.\nAssegureu-vos que el vostre sistema operatiu està completament actualitzat.",
  "idHostAlreadyOpen": "L'Outlook no es pot iniciar.\nTanqueu l'Outlook si ja s'està executant i torneu-ho a provar.",
  "idFailedToInstallEdgeTitle": "S'ha produït un error en instal·lar el temps d'execució del Microsoft WebView2",
  "idFailedToInstallEdgeBody": "Hi ha hagut un problema en actualitzar el WebView2 i no es pot executar l'Outlook. Poseu-vos en contacte amb l'administrador.",
  "idPromptLaunchApp": "És possible que la ubicació {0} no siga segura. Voleu continuar?",
  "idPromptLaunchAppTitle": "Avís de seguretat de l'Outlook",
  "idPromptToInstallEdgeTitle": "El Microsoft Outlook ha d'actualitzar una dependència",
  "idPromptToInstallEdgeBody": "El Microsoft Outlook necessita la versió més recent del WebView2 i la pot instal·lar. Seleccioneu \"Permet\" quan se vos demane permís d'administrador per a actualitzar la dependència. Si necessiteu ajuda, poseu-vos en contacte amb l'administrador"
}